.u-section-1 .u-sheet-1 {
  min-height: 94px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 1352px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 716px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-image-1 {
  width: 660px;
  height: 660px;
  margin: 28px auto -207px;
}

.u-section-2 .u-list-2 {
  margin-bottom: 49px;
  margin-top: 16px;
}

.u-section-2 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 571px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-2 .u-image-2 {
  width: 401px;
  height: 519px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-2 .u-image-3 {
  width: 401px;
  height: 519px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 10px;
}

.u-section-2 .u-image-4 {
  width: 401px;
  height: 519px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1892px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-list-2 {
    width: 861px;
    margin: 0 auto 60px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 16px;
  }

  .u-section-2 .u-image-2 {
    height: 529px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 16px;
  }

  .u-section-2 .u-image-3 {
    height: 529px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 16px;
  }

  .u-section-2 .u-image-4 {
    height: 529px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 275px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 528px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 528px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-4 {
    height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 0;
  }

  .u-section-2 .u-list-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2336px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 611px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: 40px;
    margin-top: -9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1694px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 13px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1880px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 394px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 1447px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-image-2 {
    height: 421px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-image-3 {
    height: 421px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 27px;
  }

  .u-section-2 .u-image-4 {
    height: 421px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}